.admin-nav-container {
    width: 300px;
    background-color: #FFF;
    height: calc(100vh - 70px);
}

.admin-nav-item {
    height: 80px;
    display: block;
    border: 1px solid #E1E1E1;
    display: flex;
    align-items: center;
    padding-left: 40px;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.015em;
    color: #9E9E9E;

    &.active {
        background: rgba(64, 123, 255, 0.3);
        color: #407BFF;
    }

    &:hover {
        color: #407BFF;
    }
}